
export default function ({ isServer, store, req, redirect }) {
  if (isServer && !req) return
  console.log(store.state.option.isLogin.data)

  // if (!store.state.option.isLogin.logged) {
  if (!store.state.option.isLogin.data.content || !store.state.option.isLogin.data.content.isLogin) {
    return redirect('/')
  }
}
